BlackBerry Forums Support Community

BlackBerry Forums Support Community (http://www.blackberryforums.com/)
-   BlackBerry Help (http://www.blackberryforums.com/blackberry-help/)
-   -   please I need help (http://www.blackberryforums.com/blackberry-help/265222-please-i-need-help.html)

wesleycleo 09-22-2013 02:08 AM

please I need help
 
my uc 8.1 or opera 7.1 for bb is there any setting that can bemade to enable it download?
Posted via BlackBerryForums.com Mobile

dc/dc 09-22-2013 09:30 AM

Re: please I need help
 
No.

rambo47 09-24-2013 04:37 PM

Re: please I need help
 
You need a BlackBerry data plan. No way around that for downloads.

Escorts 09-25-2013 02:52 AM

Re: please I need help
 
Quote:

Originally Posted by LaVista (Post 1808149)
Can someone pleae help me understand why I can't get my bb Id to work.

What happens is that I open BBProtect and it askes me to update my bbID now doing so I get this "Sorry their is no compatable version of BbID available @ this time

*This application may have limited fuctionality without. The latet version of bbID*
Posted via BlackBerryForums.com Mobile

Please open new thread.Don't hijack any other threads.

ZombieBerry 09-25-2013 08:19 AM

Re: please I need help
 
Quote:

Originally Posted by Escorts (Post 1808150)
Please open new thread.Don't hijack any other threads.

Welp, it's a better answer than "Reload your OS"

tsac 09-25-2013 09:11 PM

Re: please I need help
 
Quote:

Originally Posted by Escorts (Post 1808150)
Please open new thread.Don't hijack any other threads.


WOW!
nice way to build post levels. Post in another thread complaining about hijacking.


All times are GMT -5. The time now is 12:51 PM.

Powered by vBulletin® Version 3.6.12
Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.